
/*   BARVA POZADI   */
BODY {
	background-color: black;
	overflow : hidden;
}

/*   BARVA TEXTU   */
BODY,  P, H1, H2, H3, A, TD, TR {
	color: black;
}

A, A:Visited  {
	color : black;
}

A:Active, A:Hover  {
	color : white;
	background-color: black;
}

/*   TYPY PISMA   */
BODY, TD, TR  {
	font-size : 10pt;
	font-family : sans-serif;
	padding : 0;
}

P, LI  {
	font-size : 10pt;
	margin : 0.7em 0 1em 0;
}

H1  {
	font-size : 1.6em;
	font-style : normal;
	font-weight : bold;
	font-family : 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
	text-decoration : none;
}

H2  {
	font-size : 10pt;
	margin : 0.5em 0 0.5em 0;
	font-weight : bold;
	letter-spacing : 1px;
}

H3  {
	font-size : 10pt;
	margin : 0 0 0.3em 0;
	font-weight : normal;
	letter-spacing : 1px;
}

A, A:Visited  {
	font-size : 1em;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
}

A:Active, A:Hover  {
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
}

/*    ************************   INDIVIDUA   *********************   */

#titulpic {
	position: absolute;
	top: 0;
	left: 160;
}

#cellB {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	vertical-align : top;
	height : 130px;
	width : 300px;
	padding : 10 20 10 10;
	/*background : #CCCCCC url(../obr/dekorace/bg-RIGHTEND_W1H400.jpg) repeat-x;*/
	background : White/*url(../obr/dekorace/02bg-RIGHTEND_W1H400.gif) repeat-x*/	;
	position : absolute;
	top : 300px;
	left : 160px;
	overflow : hidden;
}


.detaily {
	margin-left : 26px;
}

.archiv {
	text-align : right ;
}


#KONTAKT {
	position : absolute;
	left : 146px;
	top : 344px;
}
